body {
	margin: 0;
	padding: 0;
}
.swiper {
	width: 100%;
	height: 100vh;
}
.swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
	color: #fff;
}
.slide1 {
	background-color: #b05e51;
}
.slide2 {
	background-color: #34c759;
}
.slide3 {
	background-color: #ff3b30;
}

button,
input[type="submit"] {
	cursor: pointer;
}
